import React from 'react';
export default function SignalCellularOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M185-154h589L480-448zm661 72-50-50H132l332-332-299-299 16-16L862-98zm-18-154-22-22v-517L548-516l-16-16 296-296zm-201-65" })));
}
